curl --request POST \
--url https://{globale_api_domain}/Browsing/SaveProductsListimport requests
url = "https://{globale_api_domain}/Browsing/SaveProductsList"
response = requests.post(url)
print(response.text)const options = {method: 'POST'};
fetch('https://{globale_api_domain}/Browsing/SaveProductsList', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"ProductCountry": [
{
"CountryCode": "<string>",
"ForbiddanceMessage": "<string>",
"IsForbidden": true,
"IsRestricted": true,
"IsVerified": true,
"ProductCode": "<string>",
"RestrictionMessage": "<string>",
"TTL": 123,
"UploadedViaCatalog": true,
"VATRateType": {
"Name": "<string>",
"Rate": 123,
"VATRateTypeCode": "<string>"
}
}
]
}Save products list (Merchant to Global-e)
Saves product data on the Global-e system and returns the matching ProductCountry objects for the specified products.
Query Parameters
End customer’s IP address
2-char ISO country code of the end customer’s shipping country
ISO culture code. If specified, the textual properties (e.g. RestrictionMessage) will be returned in the requested culture’s language if available. Texts in English will be returned by default.
IncludeVAT value returned from CountryCoefficients method
ISO culture code. Denotes the culture for the products’ textual properties being saved (e.g. Description). If not specified, the Merchant’s default culture will be assumed by default.
3-char ISO currency code denoting the original currency on the Merchant’s site (before applying country coefficient and FX conversion). If not specified, the Merchant’s default currency will be assumed by default.
Rate returned from CountryCoefficients method
List of Product objects (specified in the request body)
Show child attributes
Show child attributes
The RoundingRuleId value returned from the RoundingRules method
Response
List of countries and their details for the specified products.
List of countries and their details for specified products
Show child attributes
Show child attributes

